'Custom menu': 'Uživatelsky určená nabídka'
'Enable the custom menu': 'Zapnout uživatelsky určenou nabídku'
'No': 'Ne'
'Yes': 'Ano'
'Menu': 'Nabídka'
'Use the shortcut Ctrl+o to open and to hide the side menu. Use tab key to navigate.': 'Pro otevření/skrytí postranní nabídky použijte zkratku Ctrl+o („O“ jako otevřít). Pro pohyb po použijte klávesu tab key.'
'Top menu': 'Horní nabídka'
'Apps that not must be moved in the side menu': 'Aplikace, které nepřesouvat do postranní nabídky'
'If there is no selection then the global configuration is applied.': 'Pokud neexistuje žádný výběr, je uplatněno globální nastavení.'
'Experimental': 'Experimentální'
'Save': 'Uložit'
'You like this app and you want to support me?': 'Líbí se vám tato aplikace a chcete podpořit její vývoj?'
'Buy me a coffee ☕': 'Kupte mi kafe ☕'
'Hidden': 'Skryté'
'Small': 'Malé'
'Normal': 'Normální'
'Big': 'Velké'
'Colors': 'Barvy'
'Background color': 'Barva pozadí'
'Background color of current app': 'Barva pozadí stávající aplikace'
'Text color': 'Barva textu'
'Loader': 'Nástroj pro načítání'
'Icon': 'Ikona'
'Same color': 'Stejná barva'
'Opposite color': 'Doplňková barva'
'Transparent': 'Průhledné'
'Opaque': 'Neprůhledné'
'Opener': 'Tlačítko pro otevření'
'Default': 'Výchozí'
'Default (dark)': 'Výchozí (tmavé)'
'Hamburger': 'Hamburger'
'Hamburger (dark)': 'Hamburger (tmavé)'
'Hamburger 2': 'Hamburger 2'
'Hamburger 2 (dark)': 'Hamburger 2 (tmavé)'
'Before the logo': 'Před logem'
'After the logo': 'Za logem'
'Position': 'Pozice'
'Show only the opener (hidden logo)': 'Zobrazovat pouze otevírací tlačítko (logo skryto)'
'Do not display the side menu and the opener if there is no application (eg: public pages).': 'Nezobrazovat postranní nabídku a její otevírací tlačítko pokud nejsou dostupné žádné aplikace (např. na veřejných stránkách).'
'Panel': 'Panel'
'Open the menu when the mouse is hover the opener (automatically disabled on touch screens)': 'Otevřít nabídku při najetím ukazatelem na tlačítko nabídky (automaticky vypnuto pro dotykové obrazovky)'
'Display the big menu': 'Zobrazit velkou nabídku'
'Display the logo': 'Zobrazit logo'
'Icons and texts': 'Ikony a texty'
'Loader enabled': 'Načítání zapnuto'
'Tips': 'Tipy'
'Always displayed': 'Vždy zobrazeno'
'This is the automatic behavior when the menu is always displayed.': 'Toto je automatické chování, kdy je nabídka vždy zobrazena.'
'Not compatible with touch screens.': 'Nekompatibilní s dotykovými obrazovkami.'
'Big menu': 'Velká nabídka'
'Live preview': 'Živý náhled'
'Open apps in new tab': 'Otevírat aplikace v novém panelu'
'Use the global setting': 'Použít globální nastavení'
'Use my selection': 'Použít můj výběr'
'Show and hide the list of applications': 'Zobrazit/skrýt seznam aplikací'
'Use the avatar instead of the logo': 'Použít namísto loga profilový obrázek uživatele'
'You do not have permission to change the settings.': 'Nemáte oprávnění měnit nastavení.'
'Force this configuration to users': 'Vynutit uplatnění těchto nastavení uživatelům'
'Export the configuration': 'Exportovat nastavení'
'Purge the cache': 'Vyprázdnit mezipaměť'
'Show the link to settings': 'Zobrazit odkaz na nastavení'
'The menu is enabled by default for users': 'Nabídka je ve výchozím stavu pro uživatele zapnutá'
'Except when the configuration is forced.': 'S výjimkou, kdy je nastavení vynuceno.'
'Apps that should not be displayed in the menu': 'Aplikace, které by neměly být v nabídce zobrazeny'
'This feature is only compatible with the <code>big menu</code> display.': 'Tato funkce je kompatibilní pouze s <code>velkou nabídkou</code>.'
'The logo is a link to the default app': 'Logo je odkaz na výchozí aplikaci'
'Others': 'Ostatní'
'Categories': 'Kategorie'
'Customize sorting': 'Přizpůsobit si řazení'
'Order by': 'Řadit podle'
'Name': 'Název'
'Customed': 'Přizpůsobeno'
'Show and hide the list of categories': 'Zobrazit/skrýt seznam kategorií'
'This parameters are used when Dark theme or Breeze Dark Theme are enabled.': 'Tyto parametry jsou použity v případě, že je zapnutý (Breeze) tmavý motiv vzhledu.'
'Dark mode colors': 'Barvy tmavého režimu'
'With categories': 'S kategoriemi'
'Custom categories': 'Vlastní kategorie'
'Customize application categories': 'Přizpůsobte kategorie aplikací'
'Reset to default': 'Vrátit zpět na výchozí hodnoty'
'Hidden icon': 'Skrytá ikona'
'Small icon': 'Malá ikona'
'Normal icon': 'Normální ikona'
'Big icon': 'Velká ikona'
'Hidden text': 'Skrytý text'
'Small text': 'Malý text'
'Normal text': 'Normální text'
'Big text': 'Velký text'
'Applications': 'Aplikace'
'Applications kept in the top menu': 'Aplikace ponechané v horní nabídce'
'Applications kept in the top menu but also shown in side menu': 'Aplikace ponechané v horní nabídce ale také zobrazené v té boční'
'These applications must be selected in the previous option.': 'Tyto aplikace je třeba vybrat v předchozí volbě.'
'Hide labels on mouse over': 'Skrýt popisky při najetím ukazatele myši'
'Except the hovered app': 'S výjimkou nadnášené aplikace'
'Search': 'Hledat'
'Toggle the menu': 'Vyp/zap nabídku'
'Open the documentation': 'Open the documentation'
'Ask the developer': 'Ask the developer'
'New request': 'New request'
'Report a bug': 'Report a bug'
'Show the configuration': 'Show the configuration'
'Configuration:': 'Configuration:'
'Done!': 'Done!'
'Copy': 'Copy'
'Need help': 'Need help'
'I would like a new feature': 'I would like a new feature'
'Something went wrong': 'Something went wrong'
'Select apps': 'Select apps'
'Sort': 'Sort'
'Customize': 'Customize'
'Custom': 'Custom'
'Close': 'Close'
